# Interface IRangeValue

## Index

### Properties

- end
- endInclusive
- label
- start

## Properties

### Optional end

end: RangeType

- Defined in rest/RangeValue.ts :28

### Optional endInclusive

endInclusive: boolean

- Defined in rest/RangeValue.ts :42

### Optional label

label: string

- Defined in rest/RangeValue.ts :37

### Optional start

start: RangeType

- Defined in rest/RangeValue.ts :19

### Hierarchy

- IRangeValue